Page 1 of 1

Ubuntu PPA for develop code

Posted: Mon Jan 16, 2017 10:42 am
by Cas
I have updated our develop Ubuntu PPA with daily releases of Deluge develop code, along with libtorrent 1.1

https://launchpad.net/~deluge-team/+arc ... u/develop/

Re: Ubuntu PPA for develop code

Posted: Tue Nov 21, 2017 7:45 am
by dopedangel
Do you have any reason for staying at libtorrent 1.1.3 instead of using 1.1.5. I have been using the libtorrent 1.1.5 from the qbittorrent develop ppa with no problems or crashes so far with deluge 1.3.15 and linux mint. I am getting a lot more uploads and connections on private trackers compared to previously so do you have any plans to update libtorrent for the 1.3 branch of deluge before the 2.0 gets released.

Re: Ubuntu PPA for develop code

Posted: Fri Nov 24, 2017 12:53 am
by Cas
The develop ppa is always latest 1.1 lt code, the displayed version on ppa deb is kinda irrelevant, I'll fix it though